﻿.itemTemplate{
	display:none;
}
.tileContainer{
	width:100%;
	height:380px;
}
.mainTime{
	font-family: 'robotothin', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-style:normal;
	font-size:10px;	
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#ffffff;
	
}
.mainTemp
{
	font-family: 'robotothin', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-style:normal;
	font-size:10px;	
	display:block;
	margin-left:16px;
	margin-right:auto;
	text-align:center;
	color:#ffffff;
	padding-top:60px;
	opacity:0;
}
.selected .mainTemp{
	opacity:1;
	margin-left:auto;
	margin-right:auto;
	font-size:90px;
	padding-left:16px;
	padding-right:16px;
}

.mainDescription{
	font-family: 'robotothin', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-style:normal;
	font-size:14px;	
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:150px;
	color:#ffffff;
	padding-top:20px;
}

.locationCity{
	font-family: 'robotothin', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-style:normal;
	font-size:20px;	
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#ffffff;
	padding-top:05px;
}
.locationCountry{
	font-family: 'robotothin', Arial, Helvetica, sans-serif;
	font-weight: 100;
	font-style:normal;
	font-size:11px;	
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:50px;
	color:#ffffff;
	padding-top:5px;
}
#tileContainer{
	position:relative;
	width:100%;
	height:380px;
	overflow:hidden !important;
}
#tileContainer *{
	transition:all 0.5s;
}
.weathertile{
	position:absolute;
	width:100%;
	height:380px;
	opacity:0;
	z-index:0;
	background-color:#015487;
}
.weathertile .loading-image{
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	display:block;
}
.weathertile.selected{
	opacity:1;
	z-index:10000;
}
.weatherTileInner
{
	width:100%;
	height:380px;
}
.weathertile *{
	text-shadow: 0px 0px 3px rgba(1, 84, 135, 1);
}
.weatherBack{
	background-color:#00578e;
	height:380px;
	padding-top:15px;
	box-sizing:border-box;
}
.weathertile.selected .weatherBack{
	height:300px;
}
.locationBack{
	background-color:#0074bd;
	height: 0px;
	padding-top:10px;
	box-sizing:border-box;

}
.weathertile.selected .locationBack{
	height: 80px;
}
.weather-webpart{
	position:relative;
	overflow:hidden;
}
.weather-webpart .overlay{
	position:absolute;
	width:100%;
	height:380px;
	padding:0px;
	box-sizing:border-box;
	z-index:10100;
}

.weather-webpart .nav{
	margin-left:0px;
	margin-right:0px;
	margin-top:168px;
}
.weather-webpart .nav .nav-left{
	 background-image:url('/Style Library/Concero/ProteusXSLView/ImportantNotices/back-arrow.png');
	 background-position:10px center;
	 background-repeat:no-repeat;
	 height:40px;
	 cursor:pointer;
}
.weather-webpart .nav .nav-right{
	 background-position: calc(100% - 10px) center;
background-image:url('/Style%20Library/Concero/ProteusXSLView/ImportantNotices/next-arrow.png');
	 	background-repeat:no-repeat;
	 	height:40px;
	 	cursor:pointer;
}

.weatherBackClear{
	background-image:url('Imaging/sunny.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	
}

.weatherBackThunderstorm{
	background-image:url('Imaging/thunderstorm.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	
}

.weatherBackClouds{
	background-image:url('Imaging/cloudy.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	
}
.weatherBackRain{
	background-image:url('Imaging/rainy.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}
.weatherBackMist{
	background-image:url('Imaging/mist.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}